module EasyImportsHelper

  def import_entities_tabs
    [{name: 'projects_and_tasks', partial: 'easy_imports/tabs/projects_and_tasks', label: 'Projects and tasks'},
     {name: 'users', partial: 'easy_imports/tabs/users', label: 'Users'},
     {name: 'contacts', partial: 'easy_imports/tabs/contacts', label: 'Contacts'},
     {name: 'crm_cases', partial: 'easy_imports/tabs/crm_cases', label: 'Crm cases'}]
     # {name: 'all_at_once', partial: 'easy_imports/tabs/all_at_once', label: 'All at once'}]
  end

end
